L'app TruLink  ora disponibile anche per alcuni dispositivi Android

L'app TruLink è ora disonibile su Google Play per alcuni dispositivi Android. L'app TruLink è in grado di rendere chiara la tua esperienza d'ascolto:

 

* Permette di personalizzare le impostazioni del suono in base a posizioni specifiche.

* Commuta automaticamente le memorie in base alle geolocalizzazioni personalizzate (es. la memoria "bar" si attiva quanto entri nel tuo bar preferito).

* Si regola e adatta automaticamente quando viaggi in auto.

 

Controlla il volume e le memorie dei tuoi apparecchi acustici tramite il tuo telefono.

Visita questa pagina per rimanere aggiornato sulla compatibilità futura dei telefoni Android più diffusi.

La funzione di streaming al momento non è disponibile tramite l'app TruLink per Android.

Continuiamo a verificare la compatibilità tra i prodotti Android con i nostri apparecchi acustici. A causa della complessità della piattaforma Android, alla quantità di diverse versioni disponibili e alle diverse tipologie di dispositivi che ne fanno uso, effettuiamo dei test rigorosi su ciascun prodotto in modo indipendente prima di poterne ufficializzarne l’effettiva compatibilità. Visitate questa pagina in futuro per ricevere aggiornamenti sui test effettuati.

 

Gli apparecchi acustici Made for iPhone e l'app TruLink® sono compatibili con i seguenti dispositivi Android: Google Pixel, Google Pixel XL, Google Nexus™ 6P, Google Nexus™ 5X, Samsung Galaxy S® 7 Edge, Samsung Galaxy S® 7, Samsung Galaxy S® 6 Edge Plus, Samsung Galaxy S® 6 Edge, Samsung Galaxy S® 6, Samsung Galaxy S® 5, Samsung Galaxy S® 4, Samsung Galaxy Note® 7, Samsung Galaxy Note® 5, Samsung Galaxy Note® 4, Samsung Galaxy Note® 3, HTC One® M8 e HTC One® M7.

 

E consigliato agli utenti Android di utilizzare la versione 7.0 per i dispositivi Google Pixel e Google Pixel XL, la versione 6.0 per i dispositivi Nexus 6P e Nexus 5X. E’ consigliato agli utenti Android di utilizzare la versione 6.0 per Galaxy Note 7, 5.1.1 per i dispositivi Galaxy S6 Edge Plus e Galaxy Note 5. E’ consigliato l’uso della versione 4.4.4 per i telefoni Galaxy S5 e S4 e versione 5.0 per Galaxy S6, HTC One M8 e M7, Note 4 e Note 3.